﻿body {  font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; line-height: 1.3em; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }
h1 { font-size: 24px;  }

p { line-height: 1.4em; }

#header, #main-menu { font-family:'Open Sans Condensed'; }

address { font-style: normal; }

footer { font-size: 12px; }